<div class="col-sm-8 mt-4"></div>
<button class="btn btn-secondary mb-2" routerLink="/add-staff">
  Create A New Staff
</button>
<table
  class="table table-bordered table-striped table-hover table-success table-responsive-sm"
>
  <thead class="table">
    <tr>
      <th>Staff Name</th>
      <th>Staff Age</th>
      <th>Qualification</th>
      <th>Joining-date</th>
      <th>Department</th>
      <th>Salary</th>
      <th>Action</th>
    </tr>
  </thead>
  <tbody class="bg">
    <tr *ngFor="let list of stafflist">
      <td>{{ list.staffname }}</td>
      <td>{{ list.staffage }}</td>
      <td>{{ list.qualifications }}</td>
      <td>{{ list.joining_date }}</td>
      <td>{{ list.department }}</td>
      <td>{{ list.salary }}</td>
      <td class="">
        <button class="btn btn-warning" (click)="gotoUpdate(list.id)">
          Edit
        </button>
        <button class="btn btn-warning ml-3" (click)="gotoDelete(list.id)">
          Delete
        </button>
      </td>
    </tr>
  </tbody>
</table>
